Videos

25/02/2021
YT
VMware vCenter Server/Cloud Foundation vSphere Client Remote Privilege

Une vulnérabilité qui a été classée critique a été trouvée dans VMware vCenter Server et Cloud Foundation (Server Management Software). Affecté par cette vulnérabilité est une fonction inconnue du composant vSphere Client. Mettre à jour élimine cette vulnérabilité.
Mise à jour: 26/02/2021

22/02/2021
YT
Genymotion Desktop Clipboard divulgation de l'information [CVE-2021-27549]

Une vulnérabilité a été trouvé dans Genymotion Desktop à 3.2.0 et classée problématique. Affecté par ce problème est une fonction inconnue du composant Clipboard Handler. Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.
Mise à jour: 22/02/2021

12/02/2021
YT
Telegram divulgation de l'information [CVE-2021-27205]

Une vulnérabilité a été trouvé dans Telegram à 7.3 sur macOS et classée problématique. Affecté est une fonction inconnue. Mettre à jour à la version 7.4 (212543) élimine cette vulnérabilité.
Mise à jour: 01/03/2021

12/02/2021
YT
Telegram Passcode elévation de privilèges [CVE-2021-27204]

Une vulnérabilité qui a été classée problématique a été trouvée dans Telegram à 7.3 sur macOS. Ceci affecte une fonction inconnue du composant Passcode Handler. Mettre à jour à la version 7.4 (212543) élimine cette vulnérabilité.
Mise à jour: 01/03/2021

12/01/2021
vimeo
SaferVPN OpenSSL Configuration File elévation de privilèges

Une vulnérabilité a été trouvé dans SaferVPN à 5.0.4.15 sur Windows (Network Encryption Software) et classée critique. Affecté par ce problème est une fonction inconnue du composant OpenSSL Configuration File Handler. Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.
Mise à jour: 11/02/2021

08/01/2021
YT
PHPGurukul Hospital Management System dashboard.php elévation de privilèges

Une vulnérabilité a été trouvé dans PHPGurukul Hospital Management System 4.0 et classée critique. Ceci affecte une fonction inconnue du fichier admin/dashboard.php. Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.
Mise à jour: 08/01/2021

08/01/2021
vimeo
Foxit PDF ActiveX Permission elévation de privilèges [CVE-2018-19418]

Une vulnérabilité qui a été classée critique a été trouvée dans Foxit PDF ActiveX à 5.5.0. Affecté est une fonction inconnue du composant Permission Handler. Mettre à jour à la version 5.5.1 élimine cette vulnérabilité.
Mise à jour: 08/01/2021

07/01/2021
YT
Digisol DG-HR3400 NTP Server Name cross site scripting [CVE-2020-35262]

Une vulnérabilité a été trouvé dans Digisol DG-HR3400 et classée problématique. Ceci affecte une fonction inconnue du composant NTP Server Name Handler. Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.
Mise à jour: 07/01/2021

07/01/2021
YT
Beetel 777VR1 NTP Server Name cross site scripting [CVE-2020-25498]

Une vulnérabilité classée problématique a été trouvée dans Beetel 777VR1. Affecté par ce problème est une fonction inconnue du composant NTP Server Name Handler. Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.
Mise à jour: 07/01/2021

27/12/2020
YT
Backblaze bztransmit Helper elévation de privilèges [CVE-2020-8290]

Une vulnérabilité qui a été classée critique a été trouvée dans Backblaze. Affecté est une fonction inconnue du composant bztransmit Helper. Mettre à jour à la version 7.0.0.439 élimine cette vulnérabilité.
Mise à jour: 27/12/2020

Want to stay up to date on a daily basis?

Enable the mail alert feature now!